ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.addMFI

Usage

addMFI(height, period, color, range, upColor, downColor)

Description

Adds a Money Flow Index indicator chart.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The height of the indicator chart in pixels.
period | (Mandatory) | The period to compute the indicator.
color | (Mandatory) | The color of the indicator line.
range | (Mandatory) | The distance between the middle line and the upper and lower threshold lines.
upColor | (Mandatory) | The fill color when the indicator exceeds the upper threshold line.
downColor | (Mandatory) | The fill color when the indicator falls below the lower threshold line.

Return Value

A XYChart object representing the chart created.

© 2006 Advanced Software Engineering Limited. All rights reserved.